/*****FoliSimple Theme for GetSimple CMS*****************************************/




/********KK*/
.pp_overlay { position: fixed; }

/******************************************************************/

body.lite {
	background: white !important;
	color: black !important;
	--gray: #999999;
}

/******************************************************************/

body.dark {
	background: #222222 !important;
	color: #FFFFFF !important;
	--gray: #666666;
}

/******************************************************************/

body.blck {
	background: black !important;
	color: #DDDDDD !important;
	--gray: #444444;
}

/******************************************************************/




/* COLORS OPTIONS ***************************/

a:link, a:visited { color: #444466; }

a:hover, a:focus { color: #AA0000; }

header {
	background-color: #444444;
	color: white;
	z-index: 100;
}
header a:link,
header a:visited,
header a:focus { color: white; }

header a:hover { color: #CCCCEE; }


/**/
header #projects-content {
	background: none;
	border: none;
	color: white;
}

#projects-content a:link,
#projects-content a:visited,
#projects-content a:focus { color: white; }

#projects-content a:hover { color: #CCCCEE; }
/**/

/** /
header #projects-content { background-color: white; border: 1px solid black; color: black; }

#projects-content a:link,
#projects-content a:visited,
#projects-content a:focus { color: #444466; }

#projects-content a:hover { color: #AA0000; }
/**/


header #about-content {
	background-color: white;
	border: 1px solid black;
	color: black;
	letter-spacing: 0;
	width: 300px;
	/** /
	position: relative;
	left: -150px;
	/**/
}


/* TYPE OPTIONS *****************************/


body {
	font-size: 16px;
	line-height: 26px;
}

a:link, a:visited {text-decoration:underline;}

a:hover, a:focus {text-decoration:none;}

header {letter-spacing: 2px;}

header a:link, a:visited {text-decoration:none;}

header a:hover, a:focus {text-decoration:none;}

article h1 {
	letter-spacing: 2px;
	padding: 1em;
	font-size: 22px !important;
}

footer {
	margin-top: 25px;
	border-top: 1px solid #808080;
	padding-top: 10px;
	font-size:10px;
	letter-spacing: 2px;
}

/*******************************************************/

/* GENERAL */

.wrapper {
	width:1020px;
	margin:0 auto;
	overflow-x: hidden;
}

/* HEADER */

header {
	padding: 14px;
	margin-bottom: 2em;
	position: fixed;
	width: 992px;
}

header #sitename {
	display: block;
	float: left;
	width: 250px;	
}
	
	/* HEADER: navigation */

header #projects {
	display: block;
	float: left;
	/*width: 330px;*/
	width: auto;
	position: relative;
}

header #projects-content {
	/** /
	display: none;
	position: absolute;
	top: 4em;
	max-width: 300px;
	left: -1em;
	padding: 1em;
	/**/
	display: block;
	float: left;
	width: auto;
	position: relative;
}

header nav li {
	/*
	padding-bottom: .3em;
	padding-top: .3em;
	*/
	padding: 0 .5em;
		float: left;
}
header nav li {
	/*
	padding-bottom: .3em;
	padding-top: .3em;
	*/
	padding: 0 .5em;
		float: left;
}

	/* HEADER: about me */

header #about {
	display: block;
	float: left;
	/*width: 330px;*/
	width: auto;
	position: relative;
	padding-left: .5em;
	margin-left: 1em;
}

header #about-content {
	display: none;
	position: absolute;
	top: 4em;
	max-width: 300px;
	left: -1em;
	padding: 1em;
}

/* BODY CONTENT */

article {
	margin-top: 4em;
	min-height: 500px;	
}

article p {
	width: 900px;
	margin-left: 40px;
	text-indent: 14px;
	margin-bottom: .8em;
}

article p img {
	margin-left: -54px;
}

article p object {
	margin-left: -54px;
}

article p embed {
	margin-left: -54px;
}

article p iframe {
	margin-left: -54px;
}

hr {
	height: 1px;
	border: none;
	color: var(--gray);
	background: var(--gray);
}

/* FOOTER */

footer {
	text-align: center;
	padding: 1em;
}
